Skip to main content
POST
https://api-gw.verolabs.co/api/v1
/
bank-accounts
Create a bank account
curl --request POST \
  --url https://api-gw.verolabs.co/api/v1/bank-accounts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "bankAccountName": "<string>",
  "bankAccountNumber": "<string>",
  "bankCode": "<string>"
}
'
{
  "id": "<string>",
  "userId": "<string>",
  "bankAccountName": "<string>",
  "bankAccountNumber": "<string>",
  "bankCode": "<string>",
  "createdAt": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Body

application/json
bankAccountName
string
required
bankAccountNumber
string
required
bankCode
string
required

Response

Created bank account. Some backend responses wrap it in a data field.

id
string
required
userId
string
required
bankAccountName
string
required
bankAccountNumber
string
required
bankCode
string
required
createdAt
integer<int64>
required